Subject: Re: [EDUC] Décharges personnes ressources
From: Cedric Frayssinet <[email-masked]>
To: [email-masked]
Date: Sat, 12 Nov 2011 12:23:05 +0100
List-Id: <educ.april.org>

Le 11 novembre 2011 22:43, Mme Duvauchelle <
[email-masked]> a écrit :

> Le 11/11/2011 17:47, Julien BREYAULT a écrit :
>
>  D'où tiens-tu cette information ?
>> C'est une décision locale de ton établissement, du rectorat ou du
>> ministère ?
>>
>
> Je tiens cette information d'un collègue à qui le proviseur a "proposé" de
> faire la formation de référent TICE, et du collègue qui détient
> actuellement les 2,5 H décharge pour gérer le réseau. Le proviseur agit
> sous le régime d'une circulaire que nous n'avons pas encore pu nous
> procurer, sans doute aurai-je plus d'éléments lundi.
>
>
>  Non confonds-tu pas avec la prime de référent TICE (au passage qui ne
>> sera pas versée pour l'année 2010-2011 dans l'académie de CRETEIL, alors
>> ue le décret était applicable à la rentrée 2010) ?
>>
>
> Ah bah c'est bien ça ! Et le TA c'est pas fait pour les chiens au passage
> ;-)
>
> Bonne soirée et courage à ceux qui bossent demain matin
> @+, Sophie
>
>
>
Bonjour,

Je pense qu'il y'a eu beaucoup de mauvaise communication dans la mission du
Référent Numérique.

Dans mon académie (Lyon), un courrier a été envoyé par le SG du Rectorat à
tous les établissements, précisant les contours de cette mission : à savoir
être le "conseiller spécial" du proviseur en matière de Tice. Pour cela, il
doit être informé de la politique TICE de l'académie, suivre des formations
"académiques" et faire de la formation auprès de ces collègues...

Dans cette circulaire, il est précisé que cela ne se substitue pas aux
heures de décharges et HSE attribuées aux enseignants qui font de la
gestion du réseau. Ce sont 2 missions différentes, et idéalement, il
faudrait des personnes différentes (ce qui est compliqué dans certains
établissements..).

Voilà ce qu'il en est pour faire court,

Cédric
--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ